 .u-section-1 {
  filter: none;
  background-image: url("/images/background_4.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 160px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-2 .u-text-1 {
  width: 470px;
  margin: 49px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 34px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 533px;
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 533px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 23px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 3px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 73px auto 0 0;
  padding: 16px 30px 17px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 590px;
}

.u-section-2 .u-container-layout-3 {
  padding: 12px 15px 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 590px;
  filter: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 13px;
}

.u-section-2 .u-image-2 {
  filter: none;
  width: 778px;
  height: 545px;
  margin: -15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 358px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 52px;
    padding-bottom: 16px;
    padding-left: 51px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 315px;
  }

  .u-section-2 .u-layout-cell-4 {
    background-position: 50% 50%;
    min-height: 396px;
  }

  .u-section-2 .u-image-2 {
    width: 494px;
    height: 346px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 303px;
  }

  .u-section-2 .u-image-2 {
    width: 369px;
    height: 258px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1202px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 406px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 926px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 216px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
    padding: 11px 27px 13px 25px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 256px;
  }

  .u-section-2 .u-image-2 {
    width: 320px;
    height: 224px;
  }
}